Buf(1)

NAME
buf-registry-policy-commit-resolve - Resolve commit from a reference

SYNOPSIS
buf registry policy commit resolve [flags]

DESCRIPTION
Resolve commit from a reference

OPTIONS
--format="text"
    The output format to use. Must be one of [text,json]

-h, --help[=false]
    help for resolve

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-registry-policy-commit(1)

HISTORY
2026-04-22 Auto generated by spf13/cobra